
Vorstand - Comité PPS - Task / Tâche #7442

Antrag Parolenfassung Atomausstieg an PV

14 August 2016 18:22 - Exception

Status: Closed Start date: 14 August 2016

Priority: Immediate Due date:  

Assignee: kilian. % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Antrrag

Der Vorstand möge beschliessen, der Piratenversammlung zu beantragen zur Eidgenössische Volksinitiative 'Für den geordneten

Ausstieg aus der Atomenergie (Atomausstiegsinitiative)' eine Parole zu fassen.

Begründung

Die sollte und kann an der nächten PV beschlossen werden.

History

#1 - 22 August 2016 16:06 - kilian.

- Subject changed from Antrag Parolenfassung Atomausstige an PV to Antrag Parolenfassung Atomausstieg an PV

- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 70

Gem. Protokoll vom Vorstand der PPS vom 16.08.2016

https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2016-08-16#7443-Beschr%C3%A4nkung-referendumsf%C3%A4higer-Beschl

%C3%BCsse

wird darüber an der PV162 im September 2016 entschieden.

Abstimmung

Nehmen wir den Antrag an?

Ja (9)

    Nein (0)

    Enthaltung (0)

 
Der Antrag ist angenommen!

#2 - 22 August 2016 16:08 - kilian.

- Tracker changed from Beschluss / Décision to Motion

- Project changed from Vorstand - Comité PPS to Piratenversammlung / Assemblée Pirate

- Status changed from Angenommen / Accepté to New

- Target version deleted (vorstandssitzung 2016 08 16)

Neu zum PPV Präsidium verschoben für die Traktandierung an der nächsten PV 162

#3 - 24 August 2016 11:01 - Atropos

- Tracker changed from Motion to Task / Tâche

- Project changed from Piratenversammlung / Assemblée Pirate to Vorstand - Comité PPS

- Assignee changed from Exception to kilian.

- Priority changed from Normal to Immediate

Hallo Kilian
https://www.admin.ch/ch/d/pore/vi/vis407.html
https://www.admin.ch/ch/d/pore/vi/vis407.html
https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2016-08-16#7443-Beschr%C3%A4nkung-referendumsf%C3%A4higer-Beschl%C3%BCsse
https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2016-08-16#7443-Beschr%C3%A4nkung-referendumsf%C3%A4higer-Beschl%C3%BCsse


bitte zuhanden der Versammlung ein neuen sauberen Antrag einreichen und nicht einfach den Beschluss des Vorstandes rüberschieben, danke.

#4 - 24 August 2016 20:06 - Exception

Antrag gestellt

#5 - 14 March 2017 22:50 - kilian.

- Status changed from New to Done

- % Done changed from 70 to 100

wurde an PV traktantdiert.

https://www.piratenpartei.ch/2016/09/23/ja-zum-atomausstieg/

minimal Kampagne wurde geführt.

Ticket kann geschlossen werden.

#6 - 14 March 2017 22:51 - kilian.

- Status changed from Done to Closed
